﻿/* affiliate icons are huge */
.back-icon, .forward-icon {
    height: 21px;
}

/* home page revision */
.action-card-group-wrapper h1, .action-card-group-wrapper-stack h1 {
    line-height: 0.8 !important;
    padding-inline: 1.5rem !important;
}

.action-card-list-stack {
    display: flex;
    flex-wrap: wrap;
    gap: 1rem;
    padding: 1rem;
}

    .action-card-list-stack > * {
        border: 1px solid #007FAD;
        padding: 30px 60px 30px 40px;
        flex-basis: calc((850px - 100%) * 999);
        flex-grow: 1;
        margin-bottom: 15px;
    }

.action-card-stack:hover {
    text-decoration: none !important;
}
